BODY {
	FONT-SIZE: 11px; font-family:verdana 
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; font-family:verdana
		}
P {
	FONT-SIZE: 11px; MARGIN: 5px 0px 2px; COLOR: #000000; LINE-HEIGHT: 12px; TEXT-ALIGN: none
}
UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px
}
LI {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url('i/li1.gif'); MARGIN-BOTTOM: 0px; MARGIN-LEFT: 20px; COLOR: #000066; TEXT-INDENT: 0px; LINE-HEIGHT: 14px
}
INPUT {
	FONT-SIZE: 10px; COLOR: #000066; FONT-FAMILY: verdana	}
TEXTAREA {
	FONT-SIZE: 10px; COLOR: #000066; FONT-FAMILY: verdana }
SELECT {
	FONT-SIZE: 10px; COLOR: #000066; FONT-FAMILY: verdana	}
A {
	FONT-SIZE: 10px; COLOR: #000080; FONT-FAMILY: Verdana;
	}
A:active {
	FONT-SIZE: 10px; COLOR: #000080; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10px; COLOR: #000080; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; COLOR: #ff3300; TEXT-DECORATION: none
}
A.white {
	FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.white:active {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.subtopic {
	FONT-SIZE: 10px; COLOR: #d82d01
}
A.subtopic:active {
	FONT-SIZE: 10px
}
A.subtopic:visited {
	FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.subtopic:hover {
	FONT-SIZE: 10px; TEXT-DECORATION: none
}